"bootStatusName" = "Bezig met het zoeken naar updates…";
"updateConnText" = "Er is een actieve internetverbinding nodig om te controleren of er updates zijn. Maak alstublieft verbinding en probeer het opnieuw.";
"updateConnTitle" = "Geen actieve internetverbinding";
"updateInfo" = "Versie %@ (build %@) is nu beschikbaar.";
"updateKey" = "description_nl";
"updateNoText" = "Er zijn geen nieuwe updates beschikbaar op onze server. U heeft de meest recente versie van %@.";
"updateNoTitle" = "Geen nieuwe updates";
"updateVers" = "Versie %@ (build %@):\n";
